## sabily-xsplash-artwork 1.1

=== debian/changelog ===
sabily-xsplash-artwork (1.1) karmic; urgency=low

  * Fixed english verse translation in backgrounds.
  * Made the backgrounds more green.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sat, 24 Oct 2009 09:10:36 +0200

sabily-xsplash-artwork (1.0) karmic; urgency=low

  * Initial release (LP: #440153).

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Thu,  1 Oct 2009 21:35:50 +0200
