=== debian/control ===
Source: sabily-xsplash-artwork
Section: misc
Priority: optional
Maintainer: Sabily Team <sabily.team@lists.launchpad.net>
XSBC-Original-Maintainer: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.3
Homepage: http://www.sabily.org
Vcs-Bzr: https://code.launchpad.net/~sabily.team/sabily-artwork/sabily-xsplash-artwork
Vcs-Browser: http://bazaar.launchpad.net/~sabily.team/sabily-artwork/sabily-xsplash-artwork

Package: sabily-xsplash-artwork
Architecture: all
Depends: ${misc:Depends}
Provides: xsplash-artwork
Conflicts: xsplash-artwork, xsplash (<< 0.8)
Replaces: xsplash-artwork, xsplash (<< 0.8)
Description: Sabily artwork for xsplash
 Sabily artwork used by xsplash, a userspace application that uses the X
 interface to draw a splash screen at boot.
