## sabily-xsplash-artwork 1.2

=== debian/changelog ===
sabily-xsplash-artwork (1.2) lucid; urgency=low

  * New background for xsplash theme by Saber Omri. (LP: #500128)
  * throbber_xtra-large.png renamed to throbber_xtra_large.png
  * Updated debian/copyright.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Thu, 24 Dec 2009 13:11:37 +0200
