## sabily-xsplash-artwork 1.2build1

=== debian/changelog ===
sabily-xsplash-artwork (1.2build1) noble; urgency=medium

  * No change rebuild to gain buildinfo.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Sat, 17 Feb 2024 18:41:47 +0000
