=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>= 7)
 Standards-Version: 3.8.3
 Homepage: http://www.sabily.org
-Vcs-Bzr: https://code.launchpad.net/~sabily.team/sabily-artwork/sabily-xsplash-artwork
-Vcs-Browser: http://bazaar.launchpad.net/~sabily.team/sabily-artwork/sabily-xsplash-artwork
+Vcs-Bzr: https://code.launchpad.net/~sabily-designers-team/sabily-artwork/sabily-xsplash-artwork
+Vcs-Browser: http://bazaar.launchpad.net/~sabily-designers-team/sabily-artwork/sabily-xsplash-artwork
 
 Package: sabily-xsplash-artwork
 Architecture: all
