## sabily-xsplash-artwork 1.2build2

=== debian/changelog ===
sabily-xsplash-artwork (1.2build2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 09 Jan 2026 19:43:43 +0000
